{
  "id": 3137206,
  "name": "A. Vonruden, appellee, v. Wabash Railway Company, appellant",
  "name_abbreviation": "Vonruden v. Wabash Railway Co.",
  "decision_date": "1926-03-08",
  "docket_number": "Gen. No. 7,914",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 473,
    "ocr_confidence": 0.44,
    "sha256": "d0b1d12f1a55f5083ec13ccba65d97c3c4e3df07c0dfd3a8be5f4c535714a139",
    "simhash": "1:3707108df6b0bf29",
    "word_count": 74
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. Vonruden, appellee, v. Wabash Railway Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Niehaus"
      }
    ],
    "attorneys": [
      "Hogan & Reese, for appellant. James A. Merry, for appellee."
    ],
    "corrections": "",
    "head_matter": "A. Vonruden, appellee, v. Wabash Railway Company, appellant.\nGen. No. 7,914.\nAction to recover damages for injuries to shipment of live stock. Judgment for plaintiff. Appeal from the County Court of Christian county; the Hon. C. J. Vogelsang, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed March 8, 1926.\nHogan & Reese, for appellant. James A. Merry, for appellee."
  },
  "file_name": "0636-03",
  "first_page_order": 696,
  "last_page_order": 696
}
